/*
Theme Name: Minus Child
Theme URI: https://thrivethemes.com/
Template: minus
Author: Thrive Themes
Author URI: https://thrivethemes.com/
Text Domain: minus-child
Description: A beautifully minimalist theme, with a design consisting mainly of typography and white space. Also comes packed with every feature you need to build the perfect blog or a fully-fledged marketing site.
Version: 1.401.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, thrive, lead capture
*/

body iframe div#vanl_header{display:none !important;}
.custom_class span {
    margin-right: 15px;
}
.custom_class div:first-child {
    padding-top: 5px;
}
.awr.lnd .cnt article h1.entry-title, .cnt article .entry-title {
    display: inline-block;
    line-height: 1.25em;
    margin-top: 20px;
    width: 100%;
    padding-bottom: 0px;
    border-bottom: 2px solid #54ac3a;
    max-width: 100%;
    font-size: 18px !important;
    font-weight: 700;
}
.awr.lnd h1.entry-title::after {
    content: "";
    width: 165px;
    display: flex;
    height: 20px;
    border-bottom: 4px solid #503628;
}
.footer_div{
    margin-left: 7%;
    width: 86%;
    text-align: left;
} 
.footer_div span.social_icon li {
    display: inline-block;
    color: #f2f2f2;
    padding: 6px 10px;
}
.footer_div span.social_icon {
    float: right;
}
.footer_div span.social_icon ul {
    background: #563828;
}
.footer_div span.social_icon i:hover {
    color: #54ac3a;
}
.footer_div span.social_icon ul a {
    color: #fff;
}

@media only screen and (max-device-width: 767px) {
.footer_div span.social_icon {
    display: none;
}
.footer_div {
    text-align: center;
    line-height: 1.7em;
}
.footer_links{
    float: none !important;
    padding: 6px 0px !important;
}
}